Results 1 to 3 of 3

Thread: Incorrect version of FSI.DLL detected?!

  1. #1
    Junior Member
    Join Date
    Sep 2016
    Posts
    2

    Default Incorrect version of FSI.DLL detected?!

    I have been using Fusion 11 for seven or eight years without any major problem I am suddenly confronted with the following message when trying to run the program:
    "Incorrect version of FSI.DLL detected."
    I have tried all possible 'compatibility' options and am running "as an administrator". I have just been updated with the Microsoft Windows 10 anniversary update - could this be an issue? Any advice would be gratefully received. Many thanks.

  2. #2
    Senior Member franko's Avatar
    Join Date
    Apr 2010
    Location
    Tasmania Australia
    Posts
    2,433

    Default

    I'd bet you London Bridge to a lead nickel windows 10 is precisely your problem. It's the worst bit of software to come out of Microsoft since Windows 2.

  3. #3
    Junior Member
    Join Date
    Sep 2016
    Posts
    2

    Thumbs up Solved!

    Quote Originally Posted by franko View Post
    I'd bet you London Bridge to a lead nickel windows 10 is precisely your problem. It's the worst bit of software to come out of Microsoft since Windows 2.
    Yes, erm, thanks for your help

    I have reinstalled the program, making sure to clear out the registry of all relevant entries, and the FSI.dll problem has gone - hopefully for good.
    Previously designed User Sites are also recognised ok as before.
    I hope this helps someone else

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •